Wildfly v14.0.1.Final Application Server for YunoHost 3.0.0


#1

Hi

I am happy to announce the addition of Wildfly standalone app on YunoHost.
Wildfly require YunoHost 3.0.0. If you want to install Wildfly on the older version of YunoHost, start an issue here.


#2

Wildfly have been updated to version 14.0.1.Final.

Update by following command:

$ yunohost app upgrade -u https://github.com/YunoHost-Apps/wildfly_ynh wildfly --debug